#ifndef INCLUDED_OOO_VBA_WORD_WDSALUTATIONGENDER_HPP
#define INCLUDED_OOO_VBA_WORD_WDSALUTATIONGENDER_HPP

#include "ooo/vba/word/WdSalutationGender.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSALUTATIONGENDER_HPP
